{
  "usingComponents": {
    "c-shareposter": "../../../../components/shareposter/index",
    "navbar": "../../../../components/navbar/navbar",
    "store": "../../../../components/store/index",
    "c-coupons": "../../../components/coupons/index"
  },
  "navigationBarTitleText": "",
  "backgroundColor": "#f4f4f4",
  "enablePullDownRefresh": true
}